@charset "UTF-8";

/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}body{margin:0}main{display:block}p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}ul,ol{margin:0;padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}pre{font-family:monospace,monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg,img,embed,object,iframe{vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox}[type="radio"]{-webkit-appearance:radio;appearance:radio}button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}:-moz-focusring{outline:auto}select:disabled{opacity:inherit}option{padding:0}fieldset{margin:0;padding:0;min-width:0}legend{padding:0}progress{vertical-align:baseline}textarea{overflow:auto}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}label[for]{cursor:pointer}details{display:block}summary{display:list-item}[contenteditable]:focus{outline:auto}table{border-color:inherit}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}

* {
	-webkit-box-sizing: border-box!important;
	box-sizing: border-box!important;
}

html {}

body {}



.hero {
	width: 100%;
	aspect-ratio: 1 / 0.46875;
	overflow: hidden;
	position: relative;
}

.hero > ul > li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	aspect-ratio: 1 / 0.46875;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
	opacity: 0;
	animation: fade 30s infinite;
}
@keyframes fade {
	0% {
   		opacity: 0;
   	}

   	7% {
   		opacity: 1;
   	}

   18% {
		opacity: 1;
   }

   33% {
   		opacity: 0;
   }

   100% {
   		opacity: 0;
		transform: scale(1.2);
   }
}

.hero > ul > li:nth-of-type(1) {
	background-image: url('../img/home_hero01.jpg');
}

.hero > ul > li:nth-of-type(2) {
	background-image: url('../img/home_hero02.jpg');
	animation-delay: 6s;
}

.hero > ul > li:nth-of-type(3) {
	background-image: url('../img/home_hero03.jpg');
	animation-delay: 12s;
}

.hero > ul > li:nth-of-type(4) {
	background-image: url('../img/home_hero04.jpg');
	animation-delay: 18s;
}

.hero > ul > li:nth-of-type(5) {
	background-image: url('../img/home_hero05.jpg');
	animation-delay: 24s;
}


.information {
	width: 100%;
	min-height: 100px;
	padding: 20px 0 20px 0;
    background-image: url(../img/bg_footer.jpg);
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
}
@media only screen and (max-width: 749px) {
	.information {
		
	}
}

.information > div {
	width: 750px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 0 auto;
}
@media only screen and (max-width: 749px) {
	.information > div {
		width: 100%;
	}
}

.information > div > div:nth-of-type(1) {
	width: 60%;
}
@media only screen and (max-width: 749px) {
	.information > div > div:nth-of-type(1) {
		width: 100%;
	}
}

.information > div > div:nth-of-type(2) {
	width: 40%;
}
@media only screen and (max-width: 749px) {
	.information > div > div:nth-of-type(2) {
		width: 100%;
	}
}



.information > div > div:nth-of-type(1) > p {
	color: rgb(255,255,255, 1.0);
    font-size: 20px;
	text-align: center;
}


@media only screen and (max-width: 480px) {
	.information > div > div:nth-of-type(1) > p > span {
		display: block;
	}
}

.information > div > div:nth-of-type(2) > a {
	width: 270px;
	font-size: 14px;
    line-height: 2.12;
    color: #fff !important;
    text-align: center;
    background: #7e181d;
	margin: 0 auto 0 auto;
    padding: 3px;
    display: block;
	text-decoration: none;
	transition: all 0.25s ease 0.0s;
}

.information > div > div:nth-of-type(2) > a:hover {
	filter: brightness(150%);
}

.information > div > div:nth-of-type(2) > a > span {
	border: 1px solid #a55e61;
    display: block;
    padding: 1px;
	padding: 7px 1px;
}



.external {
	width: 100%;
	margin: 0 auto 50px auto;
}

.external > div {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.external > div > div {
	width: calc(50% - 2.5%);
	margin: 0 2.5% 0 0;
}
@media only screen and (max-width: 679px) {
	.external > div > div {
		width: 100%;
		margin: 0 0 35px 0;
	}
}

.external > div > div:nth-of-type(2) {
	margin: 0 0 0 0;
}

.external > div > div > h3 {
	font-family: sophisto, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    text-align: center;
    color: #7e181d;
}

.external > div > div:nth-of-type(1) > div,
.external > div > div:nth-of-type(1) > div > span {
	width: 100%;
	height: 550px;
}

.external > div > div:nth-of-type(1) > div > span > iframe {
	width: 100%;
	height: 550px;
	border: 5px solid #7E181D !important;
    overflow: hidden;
}

.external > div > div:nth-of-type(2) > iframe {
	width: 100%;
	height: 550px;
	border: 5px solid #7E181D !important;
   	overflow-x: hidden;
}